import 'package:flutter/cupertino.dart';

class PlayVideoCourseProvider with ChangeNotifier {
  String _url = '';

  String get url => _url;

  set uri(String videoUrl) {
    _url = videoUrl;
    notifyListeners();
  }

  indexUri(String indexUri) {
    _url = indexUri;
    notifyListeners();
  }
}
